
#stacks_in_46_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_49_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_51_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_53_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_55_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_57_page1 {
	margin:  2px;
	padding:  5px;
}
